@charset "euc-kr";
/* 2026 ¼­ºê */

/* Çì´õ */
.l_menu {
    display: none !important;
}
/* ¼­ºê ±âº» Çì´õ = ¸ÞÀÎ ÀüÃ¼¸Þ´º ¿­¸° »óÅÂ */
body.sub_page .header_2026 {
    background-color: #fff;
}
body.sub_page .header2026_top_family ul,
body.sub_page .header2026_top_family ul li a,
body.sub_page .header2026_btm_gnb > li > a {
    color: #000;
}
body.sub_page .header2026_top_family ul li.dot,
body.sub_page .header2026_top_family ul li.vertical_line {
    background-color: #000;
}
body.sub_page .header2026_btm::after {
    background-color: #000;
}
/* ¼­ºê¿¡¼­ ÀüÃ¼¸Þ´º ¿­¾úÀ» ¶§´Â ±âÁ¸ ¸ÞÀÎ ÀüÃ¼¸Þ´º »óÅÂ ±×´ë·Î */
body.sub_page .header_2026.is_allmenu_open {
    background-color: #fff;
}
body.sub_page .header_2026.is_allmenu_open .header2026_top_family ul,
body.sub_page .header_2026.is_allmenu_open .header2026_top_family ul li a,
body.sub_page .header_2026.is_allmenu_open .header2026_btm_gnb > li > a {
    color: #000;
}
.header2026_btm_gnb > li > a::after {
    background-color: #2a4198;
}
.header_2026:not(.is_allmenu_open) .header2026_btm_gnb > li:hover > a {
    color: #2a4198;
}
/* ¼­ºê + ÀüÃ¼¸Þ´º ¿­·ÈÀ» ¶§ 1µª½º hover ¹ØÁÙ Á¦°Å */
body.sub_page .header_2026.is_allmenu_open .header2026_btm_gnb > li > a::after {
    opacity: 0 !important;
    transform: scaleX(0) !important;
}

/* ¼­ºêÆäÀÌÁö ÇÏ´Ü °íÁ¤ 2µª½º ¸Þ´º */
body.sub_page .header2026_l_menu {
    display: block;
    position: relative;
    z-index: 100;
    margin-top: 148px;
    z-index: 300;
    padding: 20px 75px;
    background-color: #2a4198;
}
body.sub_page .header2026_l_menu ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 60px;
    color: #fff;
}
body.sub_page .header2026_l_menu ul li {
    font-family: 'Pretendard_Regular', sans-serif;
    font-size: 18px;
}
body.sub_page .header2026_l_menu ul li.on {
    font-weight: bold;
    position: relative;
}
body.sub_page .header2026_l_menu ul li.on::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -20px;
    width: 100%;
    height: 4px;
    background-color: #fff;
}
body.sub_page .header2026_l_menu ul li:hover {
    opacity: 0.7;
}

/* °Ë»ö */
.header2026_btm_search {
    background-color: #fff;
}
.header2026_btm_search_inner input {
    color: #000;
}
.header2026_btm_search_inner input::placeholder {
    color: #000;
}
.header2026_btm_search_inner button {
    color: #000;
    border-color: #000;
}

.s_wrap {
    padding-top: 0;
}